body{min-width:960px;}
.konteyner_12,
.konteyner_16{margin-left:auto;margin-right:auto;width:960px;}
.kutu_1,
.kutu_2,
.kutu_3,
.kutu_4,
.kutu_5,
.kutu_6,
.kutu_7,
.kutu_8,
.kutu_9,
.kutu_10,
.kutu_11,
.kutu_12,
.kutu_13,
.kutu_14,
.kutu_15,
.kutu_16{display:inline;float:left;margin-left:10px;margin-right:10px;}
.konteyner_12 .kutu_3,
.konteyner_16 .kutu_4{width:220px;}
.konteyner_12 .kutu_6,
.konteyner_16 .kutu_8{width:460px;}
.konteyner_12 .kutu_9,
.konteyner_16 .kutu_12{width:700px;}
.konteyner_12 .kutu_12,
.konteyner_16 .kutu_16{width:940px;}
.sol_0{margin-left:0;}
.sag_0{margin-right:0;}
.sol_sag_0{margin-right:0;margin-left:0;}
.konteyner_12 .kutu_1{width:60px;}
.konteyner_12 .kutu_2{width:140px;}
.konteyner_12 .kutu_4{width:300px;}
.konteyner_12 .kutu_5{width:380px;}
.konteyner_12 .kutu_7{width:540px;}
.konteyner_12 .kutu_8{width:620px;}
.konteyner_12 .kutu_10{width:780px;}
.konteyner_12 .kutu_11{width:860px;}
.konteyner_16 .kutu_1{width:40px;}
.konteyner_16 .kutu_2{width:100px;}
.konteyner_16 .kutu_3{width:160px;}
.konteyner_16 .kutu_5{width:280px;}
.konteyner_16 .kutu_6{width:340px;}
.konteyner_16 .kutu_7{width:400px;}
.konteyner_16 .kutu_9{width:520px;}
.konteyner_16 .kutu_10{width:580px;}
.konteyner_16 .kutu_11{width:640px;}
.konteyner_16 .kutu_13{width:760px;}
.konteyner_16 .kutu_14{width:820px;}
.konteyner_16 .kutu_15{width:880px;}
.konteyner_12 .sol_3,
.konteyner_16 .sol_4{padding-left:240px;}
.konteyner_12 .sol_6,
.konteyner_16 .sol_8{padding-left:480px;}
.konteyner_12 .sol_9,
.konteyner_16 .sol_12{padding-left:720px;}
.konteyner_12 .sol_1{padding-left:80px;}
.konteyner_12 .sol_2{padding-left:160px;}
.konteyner_12 .sol_4{padding-left:320px;}
.konteyner_12 .sol_5{padding-left:400px;}
.konteyner_12 .sol_7{padding-left:560px;}
.konteyner_12 .sol_8{padding-left:640px;}
.konteyner_12 .sol_10{padding-left:800px;}
.konteyner_12 .sol_11{padding-left:880px;}
.konteyner_16 .sol_1{padding-left:60px;}
.konteyner_16 .sol_2{padding-left:120px;}
.konteyner_16 .sol_3{padding-left:180px;}
.konteyner_16 .sol_5{padding-left:300px;}
.konteyner_16 .sol_6{padding-left:360px;}
.konteyner_16 .sol_7{padding-left:420px;}
.konteyner_16 .sol_9{padding-left:540px;}
.konteyner_16 .sol_10{padding-left:600px;}
.konteyner_16 .sol_11{padding-left:660px;}
.konteyner_16 .sol_13{padding-left:780px;}
.konteyner_16 .sol_14{padding-left:840px;}
.konteyner_16 .sol_15{padding-left:900px;}
.konteyner_12 .sag_3,
.konteyner_16 .sag_4{padding-right:240px;}
.konteyner_12 .sag_6,
.konteyner_16 .sag_8{padding-right:480px;}
.konteyner_12 .sag_9,
.konteyner_16 .sag_12{padding-right:720px;}
.konteyner_12 .sag_1{padding-right:80px;}
.konteyner_12 .sag_2{padding-right:160px;}
.konteyner_12 .sag_4{padding-right:320px;}
.konteyner_12 .sag_5{padding-right:400px;}
.konteyner_12 .sag_7{padding-right:560px;}
.konteyner_12 .sag_8{padding-right:640px;}
.konteyner_12 .sag_10{padding-right:800px;}
.konteyner_12 .sag_11{padding-right:880px;}
.konteyner_16 .sag_1{padding-right:60px;}
.konteyner_16 .sag_2{padding-right:120px;}
.konteyner_16 .sag_3{padding-right:180px;}
.konteyner_16 .sag_5{padding-right:300px;}
.konteyner_16 .sag_6{padding-right:360px;}
.konteyner_16 .sag_7{padding-right:420px;}
.konteyner_16 .sag_9{padding-right:540px;}
.konteyner_16 .sag_10{padding-right:600px;}
.konteyner_16 .sag_11{padding-right:660px;}
.konteyner_16 .sag_13{padding-right:780px;}
.konteyner_16 .sag_14{padding-right:840px;}
.konteyner_16 .sag_15{padding-right:900px;}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.clearfix:before,
.clearfix:after,
.konteyner_12:before,
.konteyner_12:after,
.konteyner_16:before,
.konteyner_16:after{content:'.';display:block;overflow:hidden;visibility:hidden;font-size:0;line-height:0;width:0;height:0;}
.clearfix:after,
.konteyner_12:after,
.konteyner_16:after{clear:both;}
.clearfix,
.konteyner_12,
.konteyner_16{zoom:1;}